#include "common_include.h"

static void BackLightPwmConfig(void) 
{
//    Pwm_Config(PWMCH_LCD_BACKLIGHT1, CurBackLightCycle, 0);	
//#if ((NQ5C) || (NQ5C_HEV))
//    Pwm_Config(PWMCH_LCD_BACKLIGHT2, CurBackLightCycle, 0);	
//#endif
}

void Init_Pwm(void)
{
    //SetBackLightOutput(BACKLIGHT_TFT, 0); 
    Speed_Output_Pwm_Config(PWMCH_SPEED_OUT, 1, 1);       //speed out      7.5MHz
//#if ((NQ5C) || (NQ5C_HEV) || (OE) || (NU2) || (BDC_PE) || (CN7C_PE) || (QYC))
//    ILL_Output_PwmConfig(PWMCH_ILL_OUT, 1, 1);            //speed out      7.5MHz
//#endif
//    BackLightPwmConfig();
}


